package com.wd.workoffice.bean.mesBean;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class JobTypeBean {

    /**
     * id : 6
     * jobTypeCode : 02
     * jobTypeName : 新产品实验
     * jobTypeContentCode : 02001
     * jobTypeContentName : 试验产品
     * orderId : 21
     * createUserId : null
     * createUserName : null
     * createDateTime : 2020-03-25 11:10:30
     * updateUserId : null
     * updateUserName : null
     * updateDateTime : 2020-03-25 11:10:30
     * remark : null
     * delete : null
     */

    private int id;
    private String jobTypeCode;
    private String jobTypeName;
    private String jobTypeContentCode;
    private String jobTypeContentName;
    private int orderId;
    private Object createUserId;
    private Object createUserName;
    private String createDateTime;
    private Object updateUserId;
    private Object updateUserName;
    private String updateDateTime;
    private Object remark;
    private Object delete;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getJobTypeCode() {
        return jobTypeCode;
    }

    public void setJobTypeCode(String jobTypeCode) {
        this.jobTypeCode = jobTypeCode;
    }

    public String getJobTypeName() {
        return jobTypeName;
    }

    public void setJobTypeName(String jobTypeName) {
        this.jobTypeName = jobTypeName;
    }

    public String getJobTypeContentCode() {
        return jobTypeContentCode;
    }

    public void setJobTypeContentCode(String jobTypeContentCode) {
        this.jobTypeContentCode = jobTypeContentCode;
    }

    public String getJobTypeContentName() {
        return jobTypeContentName;
    }

    public void setJobTypeContentName(String jobTypeContentName) {
        this.jobTypeContentName = jobTypeContentName;
    }

    public int getOrderId() {
        return orderId;
    }

    public void setOrderId(int orderId) {
        this.orderId = orderId;
    }

    public Object getCreateUserId() {
        return createUserId;
    }

    public void setCreateUserId(Object createUserId) {
        this.createUserId = createUserId;
    }

    public Object getCreateUserName() {
        return createUserName;
    }

    public void setCreateUserName(Object createUserName) {
        this.createUserName = createUserName;
    }

    public String getCreateDateTime() {
        return createDateTime;
    }

    public void setCreateDateTime(String createDateTime) {
        this.createDateTime = createDateTime;
    }

    public Object getUpdateUserId() {
        return updateUserId;
    }

    public void setUpdateUserId(Object updateUserId) {
        this.updateUserId = updateUserId;
    }

    public Object getUpdateUserName() {
        return updateUserName;
    }

    public void setUpdateUserName(Object updateUserName) {
        this.updateUserName = updateUserName;
    }

    public String getUpdateDateTime() {
        return updateDateTime;
    }

    public void setUpdateDateTime(String updateDateTime) {
        this.updateDateTime = updateDateTime;
    }

    public Object getRemark() {
        return remark;
    }

    public void setRemark(Object remark) {
        this.remark = remark;
    }

    public Object getDelete() {
        return delete;
    }

    public void setDelete(Object delete) {
        this.delete = delete;
    }
}
